<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

$string['invigilatoraccess'] = 'Přístup dohlížejícího';
$string['lab'] = 'Učebna:';
$string['unknownlab'] = ' - neznámá učebna';
$string['nopapersfound'] = 'Nebyly nalezeny žádné dokumenty!';
$string['nopapersfoundmsg'] = 'K této učebně nelze, v současnosti, dohledat žádné dokumenty.';
$string['emergencynumbers'] = 'Čísla na pohotovost';
$string['title'] = 'Titul';
$string['surname'] = 'Příjmení';
$string['forenames'] = 'Křestní jméno';
$string['extension_mins'] = 'Prodloužení (minuty)';
$string['endtime'] = 'Čas ukončení';
$string['extendtime'] = 'Prodloužení';
$string['extendtimeby'] = 'Prodloužení o';
$string['addnote'] = 'Přidat poznámku';
$string['toiletbreak'] = 'Přestávka';
$string['currenttime']    = 'Aktuální čas:';
$string['start']     = 'Start';
$string['end']       = 'Konec';
$string['start_but'] = 'Start'; 
$string['endat_but']  = 'Konec v';
$string['session_end'] = 'Konec relace';
$string['duration']  = 'Trvání';
$string['mins']      = 'minut';
$string['hour']      = 'hodina';
$string['hours']     = 'hodin(y)';
$string['papernote'] = 'Poznámky k testu';
$string['extratime'] = 'Prodloužení';
$string['preexam'] = 'Před zkouškou';
$string['preexamlist'] = '<ol>
    <li>Umístěte k počítačům přihlašovací údaje</li>
    <li>Ke každému počítači položte prázdný papír</li>
    <li>Zkontrolujte, že se všichni adepti správně přihlásili</li>
    <li>Uživatelům, kterým se nepodařilo přihlásit přidělte \'Dočasný účet\'</li>
    <li><strong>Poznámka:</strong> Nezačínejte před stanoveným časem</li>
    </ol>';
$string['midexam'] = 'V průběhu zkoušky';
$string['midexamlist'] = '<ol>
    <li>V případě jakéhokoliv nedostatku či potíží, kontaktujte, prosím, správce</li>
    <li>Zaznamenejte IT/lidské potíže jednotlivých adeptů (klikněte na jméno adepta)</li>
    <li>Zaznamenejte přestávky (klikněte na jméno adepta)</li>
    <li>Zaznamenejte potíže s testem/úlohami pomocí možnosti \'Přidat poznámku...\'.</li>
    </ol>';
$string['postexam'] = 'Po zkoušce';
$string['postexamlist'] = '<ol>
    <li><img src="../artwork/green_speech.gif" width="15" height="14" /> "Tímto zkouška končí. Přejděte, prosím, na poslední stránku a klikněte na \'Dokončit\'."</li>
    <li><img src="../artwork/green_speech.gif" width="15" height="14" /> "Klikněte na \'Zavřít okno\' a následně se z  Rog&#333 odhlaste."</li>
    <li>Posbírejte přihlašovací údaje</li>
    <li>Posbírejte prázdné papíry</li>
    <li>Zkontrolujte, zda jsou odhlášeny <strong>všechny</strong> počítače</li>
    </ol>';
$string['time'] = 'Čas';
$string['timedexam'] = 'Zkouška s časovým limitem:';
$string['timeerror'] = 'Chyba v čase';
$string['timeerrormsg'] = 'Zkouška musí trvat minimálně %d minut.';
$string['examquestionclarifications'] = 'Ujasnění testové úlohy';
$string['midexamclarifications'] = 'Ujasnění v průběhu testování';
$string['examchecklist'] = 'Kontrolní seznam';
$string['viewrubric'] = 'Přehled Rubriky';
$string['examrubric'] = 'Rubrika zkoušky';
$string['unknowncomputer'] = 'Neznámý počítač';
$string['unknowncomputermsg'] = 'Počítač, který používáte je pro Rog&#333; nerozpoznatelný.<br />Kontaktujte, prosím, správce.';
?>